
// !!! DO NOT ADD #pragma once !!! //

FADE_EFFECT_LAYER(QWERTY, 50, 205, 50)
FADE_EFFECT_LAYER(DVORAK, 50, 205, 50)
FADE_EFFECT_LAYER(COLEMAK, 50, 205, 50)
FADE_EFFECT_LAYER(COLEMAK_DH, 50, 205, 50)
FADE_EFFECT_LAYER(GAMING_WASD, 50, 205, 50)

FADE_EFFECT_LAYER(NUMERIC, 255, 0, 0)
FADE_EFFECT_LAYER(NAV, 0, 0, 255)
FADE_EFFECT_LAYER(SYMBOLS, 0, 255, 0)
FADE_EFFECT_LAYER(FUNCTIONS, 127, 255, 0)
FADE_EFFECT_LAYER(ADJUST, 127, 0, 255)
FADE_EFFECT_LAYER(MOUSE, 0, 127, 255)

